{% extends 'pagina.twig' %}

{% block page_assets %}
<meta name="description" content="Ejemplo de venta de adhesiones usando servicios en la nube">
{{ parent() }}
<style>
body {background:#0099cc}    
</style>
{% endblock %}

{% block page_title %}
AdamsPay: Pollada
{% endblock %}
    
    
{% block page_content %}
<div class="container">

<div class="card bg-light shadow mt-5"><div class="card-body">

{% block formulario_cabecera %}
<div class="float-right"><img style="height:90px" src="roadrunner.png"></div>
<h2>Pollada de <b style="font-weight:900;color:#cc0000">Adams</b><span style="color:#000">Pay</span></h2>
{% block formulario_copete %}{% endblock %}
{% endblock %}

    {% block formulario_alerta %}
    {% import "alert.printer.twig" as alertPrinter %}
    {{ alertPrinter.alert( page.alert ??  null , {"css":"my-3"}) }}
    {% endblock %}

    <form action="?" method="POST">
    <input type="hidden" name="view" value="{{ page.view | e }}">
    <input type="hidden" name="obj_id" value="{{ (page.fields.objId ?? null) | e }}">

    {% block formulario_campos %}
    {% endblock %}

    {% block formulario_botones %}{% endblock %}
    </form>
    <div class="mt-4 pt-2 text-muted border-top"><small>
            
        Ejemplo en <a href="https://symfony.com/">Symfony</a> de venta de adhesiones utilizando sólo servicios en la nube.
        <br><a href="https://adamspay.com">AdamsPay</a> para cobros y <a href="https://back4app.com">back4app</a> como base de datos.
        <br>Podés descargarlo en <a href="https://gitlab.com/adamspay/public/pollada">gitlab</a>.
    </small></div>
</div></div>
    
{# Descomentar el siguiente <pre> para ver variables TWIG #}
{#<pre class="mt-4">{{ page | json_encode(constant('JSON_PRETTY_PRINT')) | e}}</pre> #}    
</div>
{% endblock %}